function FileData_Pairs(x)
{
x.t("tibemsproducerinfo","tibemsproducerinfo_getdestinationtype");
x.t("tibemsproducerinfo","producerinfo");
x.t("143","tibco");
x.t("parameter","description");
x.t("description","producerinfo");
x.t("end-call","parameters");
x.t("type","cobol");
x.t("type","function");
x.t("type","producer");
x.t("type","declaration");
x.t("type","location");
x.t("tibems-status","end-call");
x.t("desttype","returning");
x.t("tibems_status","tibemsproducerinfo_getdestinationtype");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destination","type");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","destination");
x.t("purpose","producer's");
x.t("reference","desttype");
x.t("producer","type");
x.t("tibco","software");
x.t("tibemsdestinationtype","type");
x.t("tibemsdestinationtype","page");
x.t("value","producerinfo");
x.t("declaration","tibems_status");
x.t("location","tibemsdestinationtype");
x.t("page","143");
x.t("administration","tibemsproducerinfo");
x.t("tibemsproducerinfo_getdestinationtype","tibemsproducerinfo");
x.t("tibemsproducerinfo_getdestinationtype","function");
x.t("tibemsproducerinfo_getdestinationtype","tibco");
x.t("tibemsproducerinfo_getdestinationtype","tibemsproducerinfo_getdestinationtype");
x.t("tibemsproducerinfo_getdestinationtype","using");
x.t("producerinfo","destination");
x.t("producerinfo","reference");
x.t("producerinfo","tibemsdestinationtype");
x.t("call","tibemsproducerinfo_getdestinationtype");
x.t("call","call");
x.t("using","value");
x.t("producer's","destination");
}
